@charset "utf-8";

body {
	font-family: "Mplus 1p", -apple-system, BlinkMacSystemFont, 'Helvetica Neue', 'Segoe UI', 'Hiragino Kaku Gothic ProN', 'Yu Gothic', sans-serif;
	font-size:14px;
	line-height: 1.75em;
}

html,body,p,h1,h2,h3,h4,h5,ul,ol,li,dd,dl,dt,div {
	padding:0;
	margin:0;
}

img { border:0; }
html { height:100%; }
li { list-style-type:none; }
a {
	color:#fff;
	text-decoration:none;
}

a.underline { text-decoration:underline; }
.tcenter { text-align:center; }
.floatleft { float:left; }
.clearleft { clear:left; }
.clear {
	clear:right;
	clear:left;
}
.clearleft { clear:left; }
.block { display:block; }
.inlineblock { display:inline-block; }
.inline { display:inline; }
.none { display:none; }
.tright { text-align:right; }

.pad10 { padding:10px; }
.mrgt10 { margin-top:10px; }
.mrgb10 { margin-bottom:10px; }
.none { display:none; }
.sp { display:none; }
.sp_ib { display:none; }
.sp_inline { display:none; }
.pc { display:block; }
.pc_ib { display:inline-block; }
.pc_inline { display:inline; }
.mode { float:left; }

/* for modern brouser */
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	height: 0;
	line-height: 0;
	font-size:0;
	visibility: hidden;
}
/* IE7,MacIE5 */
.clearfix { display: inline-block; }
/* WinIE6 below, Exclude MacIE5 \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/**/




.mCSB_scrollTools {
	width: 10px !important;
}

.mCSB_draggerRail,.mCSB_dragger_bar {
	width: 10px !important;
	margin: 0 !important;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
}

.mCSB_draggerRail { background: #ccc !important; }
.mCSB_dragger_bar { background: #115586 !important; }
.mCSB_inside>.mCSB_container { margin-right: 10px !important; }




.mode{float:left;}
@media all and (max-width: 736px)  {
	.mode{float:right;}

	.sp { display:block; }
	.sp_ib { display:inline-block; }
	.sp_inline { display:inline; }
	.pc { display:none; }
	.pc_ib { display:none; }
	.pc_inline { display:none; }
	img { max-width:96%; }
}

